/* PRESS HOMEPAGE
-----------------------------------------------------------------------------
*/
.colwrapper {
	float: left;
	display: inline;
	width: 100%;
	background: url(images/lightblueblock.gif) repeat-y 50% top;
	margin-top: 15px;
	overflow: hidden;
}
#TabbedPanels1 .colwrapper {
	margin-bottom: 15px;	
}
*html #TabbedPanels1 .colwrapper {
	margin-bottom: 0px;	
}
.leftcol {
	float: left;
	width: 343px;
	display: inline;
}
.rightcol {
	float: right;
	width: 343px;
	display: inline;
}
.leftcol2  {
	float: left;
	width: 243px;
	display: inline;
}
.rightcol2  {
	float: right;
	width: 243px;
	display: inline;
}
.leftcol4 {
	float: left;
	width: 167px;
	margin-right: 15px;
	display: inline;
}
.colwrapper H3, .colwrapper H4, .media_in_focus {
	font-size: 9px;
}
.colwrapper H2 {
	font-size: 10px;
}
.colwrapper P {
	margin-bottom: 5px;
}

/* RSS ICON
-----------------------------------------------------------------------------
*/
.rss {
	position: absolute;
	right: 0;
}

/* CAREERS SEARCH
-----------------------------------------------------------------------------
*/
.careersearch INPUT, .careersearch SELECT {
	font-size: 11px;
}
.careersearch INPUT {
	width: 157px;
}
.careersearch SELECT {
	width: 163px;
}
INPUT.careergo {
	background: #E58D56 url(images/refine_selected.gif) repeat-x;
	border: 1px solid #E58D56;
	color: #FFFFFF;
	font-weight: bold;
	width: 40px;
	font-size: 11px;
	float: right;
	padding: 0px;
	margin: 0px;
	height: 19px;
}

/* WORDPRESS MAIN CONTENT
-----------------------------------------------------------------------------
*/
.wordpress H2 {
	font-size: 11px;
}
.wordpress H3 {
	font-size: 11px;
	color: #8f98AE;
	font-weight: normal;
	margin: 3px 0px;
}
.wordpress H4 {
	font-size: 10px;
	font-weight: normal;
}
.wordpress H5 {
	font-size: 10px;
	text-transform: uppercase;
	margin-top: 30px;
	border-bottom: 1px solid #D9E1EC;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.wordpress H6 {
	font-size: 10px;
	margin-bottom: 5px;
}
.wordpress P {
	font-size: 10px;
	line-height: 13px;
}
.lightblue {
	color: #BFC4D1;
}
.refcode {
	text-transform: uppercase;
	font-weight: normal;
}
.pgee-read-more {
	font-weight: bold;
}
.colwrapper .wordpress {
	padding: 10px 5px 0px 5px;
}
.wordpress .media_in_focus H2 {
	font-size: 14px;
	margin-bottom: 5px;
}
.media_in_focus h3 {
	font-size: 10px;
}
.wordpress .media_in_focus H4 {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #D9E1EC;
}
.wordpress .media_in_focus P, .careersdesc P {
	margin-bottom: 5px;
	display: inline;
}
.careersdesc P {
	font-size: 11px;
	line-height: 14px;
}
.colwrapper H1 A:link, .colwrapper H1 A:active, .colwrapper H1 A:visited {
	width: auto;
	display: block;
	padding: 5px 10px;
	font-size: 12px;
	background: #001447 url(images/mainstyles_header.gif) right -50px no-repeat;
	color: #FFFFFF;
}
.colwrapper H1 A:hover {
	text-decoration: none;
	background: #001447 url(images/mainstyles_header.gif) right top no-repeat;
}

/* WORDPRESS ENTRY
-----------------------------------------------------------------------------
*/
.wordpress .entry UL, .bullets {
	list-style: disc;
	padding-left: 15px;
	margin-left: 5px;
	margin-bottom: 10px;
}
.wordpress .entry LI, .bullets LI {
	margin-bottom: 5px;
}
.wordpress .entry P, .wordpress .entry LI, .wordpress .entry H1, .wordpress .entry H2, .wordpress .entry H3, .wordpress .entry H4, .wordpress .entry H5, .wordpress .entry H6 {
	font-size: 12px;
	line-height: 18px;
	}
.wordpress .entry H1, .wordpress .entry H2, .wordpress .entry H3, .wordpress .entry H4, .wordpress .entry H5, .wordpress .entry H6 {
	font-weight: bold;
	margin: 0 0 15px 0;
	border: 0;
	padding: 0;
	color: #000000;
}
#calltoaction {
	padding: 5px;
	border: #BFC4D1 1px solid;
	font-size: 11px;
	line-height: 16px;
}



/* PRESS TOOLBAR
-----------------------------------------------------------------------------
*/
#press_toolbar {
	list-style: none;
	float: left;
	margin-bottom: 15px;
	padding-bottom: 7px;
	width: 100%;
	border-bottom: dashed 1px #D9E1EC;
}
#press_toolbar LI {
	float: left;
	display: inline;
	font-size: 10px;
}
#press_toolbar LI A {
	padding: 0px 10px 0px 15px;
	margin-right: 10px;
	border-right: solid 1px #D9E1EC;
}
.press_toolbar_pdf {
	background: url(images/tool_pdf.gif) no-repeat left 1px;
}
.press_toolbar_print {
	background: url(images/tool_print.gif) no-repeat left 1px;
}
.press_toolbar_email {
	background: url(images/tool_email.gif) no-repeat left 1px;
}
#press_toolbar LI.press_toolbar_email A {
	border-right: 0;
}
.press_toolbar_edit A {
	background: url(images/tool_edit.gif) no-repeat left 1px;
}
.press_toolbar_user, #pagetitle #press_toolbar LI.press_toolbar_user2 A {
	background: url(images/tool_user.gif) no-repeat left 1px;
	padding: 0px 7px 0px 15px;
	border:0;
}
#pagetitle  #press_toolbar LI.press_toolbar_edit A {
	padding: 0px 7px 0px 20px;
	background: url(images/tool_edit.gif) no-repeat 7px 1px;
	border-right: 0;
}
#pagetitle #press_toolbar {
	list-style: none;
	position: absolute;
	margin-bottom: 0;
	padding-bottom: 0;
	width: 940px;
	border-bottom: 0;
	top: 15px;
}
#pagetitle #press_toolbar LI {
	float: right;
}
#pagetitle #press_toolbar LI A {
	padding: 0px 7px;
	border-left: solid 1px #D9E1EC;
	border-right: 0;
	margin: 0px;
}

/* WORDPRESS PAGE NUMBERING
-----------------------------------------------------------------------------
*/
#wp_topnumbers #wp_page_numbers {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: dashed 1px #D9E1EC;
}
#wp_botnumbers #wp_page_numbers{
	margin-top: 10px;
	padding-top: 10px;
	border-top: dashed 1px #D9E1EC;
}
#wp_page_numbers {
	width: 100%;
}
#wp_page_numbers ul {
	float: right;
}
#wp_page_numbers li {
	float: left;
	display: block;
}
#wp_page_numbers a {
	padding: 0px 5px;
	display: block;
}
#wp_page_numbers li.space {
	padding-left: 5px;
	padding-right: 5px;
}
#wp_page_numbers li.active_page a {
	font-weight: bold;
}
#wp_page_numbers li.page_info {
	float: left;
	display: block;
	margin-right: 5px;
}

/* WORDPRESS RIGHT MENU
-----------------------------------------------------------------------------
*/
.searchform  {
	width: 133px;
	padding: 2px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	border: solid 1px #BFC4D1;
}
.searchsubmit {
	background: url(images/search.gif) no-repeat 1px 3px;
	height: 18px;
	width: 18px;
	float: right;
}
.FoldingCategoryList, .cat-item {
	list-style-type: none;
	font-size: 10px;
	line-height: 10px;
}
.FoldingCategoryList  LI, LI.cat-item {
	float: left;
}
.FoldingCategoryList LI A:visited, .FoldingCategoryList LI A:active, .FoldingCategoryList LI A:link, LI.cat-item A {
	width: auto;
	height: 1%;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	display: block;
	word-wrap: break-word;
}
.FoldingCategoryList LI A:hover, LI.cat-item A:hover, LI.cat-item A.selected, A.focalLinkSelected {
	text-decoration: none;
	color: #FFFFFF;
	background: #E58D56 url(images/refine_selected.gif) repeat-x;
}
LI.cat-item A.selected, .focalLinkSelected:active, .focalLinkSelected:link, .focalLinkSelected:visited  {
	font-weight: bold;
	color: #FFFFFF;
}
.nodeLevel0 A, LI.cat-item A {
	padding-left: 3px;
	margin-bottom: 1px;
}
.nodeLevel1 A {
	padding-left: 13px;
	margin-bottom: 1px;
}